html, body {
	margin: 0;
	padding: 0;
	background: #243A56;
	font-Family: Verdana, sans-serif;
	font-size: 12px;
	color:#BDE4FF;
}
td{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.ramka{
       border: solid 1px #BDE4FF;
}
.field{
     color: orange;
     font-size: 11px;
     font-family: Arial, sans-serif;
}
.headline{
     color: #FFD151;
     font-size: 16px;
     font-family: Arial, sans-serif;
}
.main_div{
       text-align:center; position: relative;margin-left:auto;margin-right:auto;width:400px;
}
.comments{
	font-size: 10px;
	color: #BDE4FF;
	font-family:Arial, Helvetica, sans-serif;
}
.orange{
	color:orange;
	font-size:12px;
}
ul.attention{
        text-align:left;color:#FFD151;
}
.attention{
       color:#FFD151;
}
h5.attention{
       color:#FFD151;
}


h5{
        margin: 5px;
}
.main{
        width:1003px;  margin-left: auto; margin-right: auto;
}
.header{
        margin: 0; width:1003px; height:257px; background-image:url('/img/header.jpg'); background-repeat: no-repeat;    padding:0; margin:0;
         z-index:1000;
}
.obj{
position: relative; left: 0;top:-3; z-index: 200000;
}
.menu_bar{
        position:absolute; top:256px; text-align:left; margin:0; width:1003px; height:35px; background-image:url('/img/menu_bar.jpg'); background-repeat: no-repeat;    z-index:100;
}
.content_area{
        position:absolute; top:291px; margin:0; background-image:url('/img/bg.jpg'); background-repeat: no-repeat; height:406px; width: 1003px;
}
.services{
        position:absolute; top:0; padding-left:300px ;padding-top:0px;
}
.feedback{
        position:absolute; top:0;  left: 420px;        padding-top:0px;
}
.portfolio{
        position:absolute; top:0; left: 540px; padding-top:0px;
}
.news{
        position:relative;top:0;left: 640px;padding-top:0px;
}
a.navi_links:link{
        font-family: Verdana, sans-serif; font-size: 16px; color:#99E2FF;
}

.navi{
         position: relative; left:840px; width: 135px; height:35px;
}
.home{
        position:absolute;top:0;left: 0px;padding-top:0px;
}
.map{
        position:absolute;top:0;left: 100px;padding-top:0px;
}
.contacts{
        position:absolute;top:0;left: 50px;padding-top:0px;
}
.member_area{
        position:relative; left: 760px; top:45px; padding-left:0px; width:215px; height:153px; background-image: url("/img/member_area.jpg"); background-repeat: no-repeat; padding-top:35px; padding-left: 10px;
}
.member_area_index{
      position:relative; left: -9px; top:45px; padding-left:0px; width:215px; height:153px; background-image: url("/img/member_area.jpg"); background-repeat: no-repeat; padding-top:35px; padding-left: 10px;  z-index: 10000;
}

.cyan_small{
        font-family: Verdana, sans-serif; color:#BDE4FF; font-size: 11px;
}
.login_btn{
        background-image:url("/img/login_btn.gif"); background-repeat: no-repeat; width: 23px; height: 23px; border: 0; cursor: hand;
}
.log_links:link{
        font-size: 11px; font-family: Verdana, sans-serif; color:#FFAD4D;
}
.log_links:visited{
        font-size: 11px; font-family: Verdana, sans-serif; color:#FFAD4D;
}
.log_links:hover{
        font-size: 11px; font-family: Verdana, sans-serif; color:#D96C34;
}

.map_child:link{
        font-size: 12px; font-family: Verdana, sans-serif; color:#F2D962;
}
.map_child:visited{
        font-size: 12px; font-family: Verdana, sans-serif; color:#F2D962;
}
.map_child:hover{
        font-size: 12px; font-family: Verdana, sans-serif; color:#D96C34;
}
.map_parent:link{
        font-size: 14px; font-family: Verdana, sans-serif; color:#F2D962; padding-left: 10px;
}
.map_parent:visited{
        font-size: 14px; font-family: Verdana, sans-serif; color:#F2D962; padding-left: 10px;
}
.map_parent:hover{
        font-size: 14px; font-family: Verdana, sans-serif; color:#D96C34; padding-left: 10px;
}
.map_page:link{
        font-size: 16px; font-family: Verdana, sans-serif; color:#F2D962; font-weight: bolder;
}
.map_page:visited{
        font-size: 16px; font-family: Verdana, sans-serif; color:#F2D962; font-weight: bolder;
}
.map_page:hover{
        font-size: 16px; font-family: Verdana, sans-serif;  color:#D96C34;  font-weight: bolder;
}
.left_navi{
        position: relative; margin-left: 0px; padding-top: 20px;padding-left:5px; width: 150px; height: 350px;
}
a:link{
        font-size: 12px; font-family: Verdana, sans-serif; color:#FFAD4D;
}
a:hover{
        font-size: 12px; font-family: Verdana, sans-serif; color:#FFAD4D;
}
a:visited{
        font-size: 12px; font-family: Verdana, sans-serif; color:#FFAD4D;
}
a.left_menu:link{
        font-size: 12px; font-family: Verdana, sans-serif; color:#FFAD4D;
}
a.left_menu:hover{
        font-size: 12px; font-family: Verdana, sans-serif; color:#FFAD4D;
}
a.left_menu:visited{
        font-size: 12px; font-family: Verdana, sans-serif; color:#FFAD4D;
}
.phone{
 background:  url("/img/phone.jpg") no-repeat bottom left; width: 248px; height: 273px;
}
.center_txt{
        position: absolute; top: 0; left: 284px;   width: 460px; height: 450px; text-align: left; padding-top: 25px; margin-left: auto; margin-right: auto;
}
.welcome{
	background:  url("img/welcome.gif") no-repeat top center;
	width: 429px;
	height: 53px;
	margin-left: auto;
	margin-right: auto;
}
p, p.txt{
	font-Family: Verdana, sans-serif;
	font-size: 12px;
	color:#BDE4FF;
	line-height: 22px;
}
.hnews_container{
	position: absolute;
	left: 770px;
	top:25px;
	width: 220px;
	height: 300px;
	padding-left:10px;
	padding-right: 10px;
}
.portfolio_container{
        padding-top:10px; width: 220px; height: 300px; padding-left:10px; padding-right: 10px;
}
.hnews_caption{
	background:  url("img/news.gif") no-repeat top center;
	width: 53px;
	height: 29px;
	margin-bottom: 0px;
	padding-left: 0;
}
.hnews_date{
        color: #BDE147; font-family: Verdana, sans-serif; font-size: 12px; font-weight: bolder; padding-top: 15px;
}
p.cyan_small{
        margin: 5px;
}
.read_more{
        padding-left: 5px;
}
.all_news{
        position: relative; left:150px; top:0px;  margin-bottom: 10px;
}
.footer{
        margin-left: auto; margin-right: auto; width: 470px; height: 40px;
        border-top: solid 1px #BDE4FF;
}
.copyright{
	padding-top:10px;
	color: #0097D3;
	font-family: Verdana;
	font-size: 11px;
	text-align: center;
}
.mn-bot-item{
	padding-right: 15px;
	padding-left: 15px;
}
.btn, .but {
      background:  url("/img/but.gif") no-repeat top center;
}
.feedback_txt{
               background:  url("/img/feedback.gif") no-repeat top left; width:81px; height: 20px;  padding-top:1px;
}
.news_txt{
               background:  url("/img/news_title.gif") no-repeat top left; width:81px; height: 20px;  padding-top:1px;
}
.services_txt{
              background:  url("/img/services.gif") no-repeat top center; width:71px; height: 19px;
}
.about_us_txt{
               background:  url("/img/about_us.gif") no-repeat top center;  width:74px; height:19px; padding-top:2px;
}
.sitemap_txt{
             background:  url("/img/sitemap.gif") no-repeat top center;  width:73px; height: 23px; padding-top:1px;
}
.portfolio_txt{
              background:  url("/img/portfolio.gif") no-repeat top center; width:73px; height:19px;
}
.contacts_txt{
              background:  url("/img/contact_us.gif") no-repeat top center; width:89px; height:19px;
}
textarea{
background-color: #ffffff;
border: solid 1px
}
.accept_but{
      background:  url("/img/accept_but.gif") no-repeat top center; width:64px; height:24px;  border:0; cursor:hand;
}
.reset_but{
      background:  url("/img/reset_but.gif") no-repeat top center; width:64px; height:24px;   border:0; cursor:hand;
}
.cancel_but{
      background:  url("/img/cancel_but.gif") no-repeat top center; width:64px; height:24px;  border:0; cursor:hand;
}
a.pager_news:link{
        font-family: Verdana, sans-serif; font-size: 11px; color:#99E2FF;
}
a.pager_news:hover{
        font-family: Verdana, sans-serif; font-size: 11px; color:#ffffff;
}
a.pager_news:visited{
        font-family: Verdana, sans-serif; font-size: 11px; color:#99E2FF;
}
.pager{
padding:0; margin:0;
}
.go_to_btn{
    background:  url("/img/go_to_btn.gif") no-repeat top center; width:16px; height:16px;   border:0; cursor:hand;
}
.news_head{
  border-top: solid 1px #456CA7;
}
.news_title{
	padding: 0;
	font-size: 16px;
	font-family: Verdana, Arial, sans-serif;
	color:#F2D962;
	text-align: left;
}
.news_title_small{
	padding: 0;
	margin:0;
	font-weight:bolder;
	color:#F2D962;
	font-family: Verdana, Arial, sans-serif;
}
.news_author{
padding: 0;
font-size: 11px;
font-family: Verdana, Arial, sans-serif;
color:#BDE147;text-align: right;
}
.news_theme{
padding: 0;
font-size: 10px;
font-family: Verdana, Arial, sans-serif;
color:#BDE147;text-align: left;
padding-left: 5px;
}
.countmes{
background-color:#BDE4FF;
color:#243A56;
font-size: 11px;
font-family: Verdana, Arial, sans-serif;
text-align: left;
padding-left: 3px; padding-right: 3px;
}
.news_full_text{
padding: 0;
font-size: 11px;

font-family: Verdana, Arial, sans-serif;
color:#BDE4FF;text-align: left;
}
.btn, .but{
border: solid 1px #BDE4FF;
color: orange; cursor: hand;
}
.p_name_detailed{

}
.cat_table{

}
.selected_item{
color:#D96C35;
font-size:12px;
}